global:
  version: VERSION
  css:
    theme:
      '//www2.yrdsb.ca/themes/custom/yrdsb/libraries/fontawesome-pro-5.15.0-web/css/all.min.css': {'type':'external'}
      css/style.css: {}
      css/custom.css: {}
  js:
    '//www2.yrdsb.ca/themes/custom/yrdsb/libraries/fontawesome-pro-5.15.0-web/js/all.min.js': {'type':'external'}
    js/dist/scripts.min.js: {}
    js/custom.js: {}

  dependencies:
    - core/jquery
    - core/drupal
    - core/drupalSettings
    - core/jquery.once
    - core/modernizr
